/* Main definitions */
BODY { COLOR:#000000; FONT-SIZE:11pt; FONT-FAMILY: Arial, Helvetica, sans-serif; background-color:#5B5B5B; }
table {FONT-SIZE:11pt; COLOR:#333333;}
H1 { height:20px; font-size:13pt; color:#AAAAAA;}
.mainTable { background-color:#ffffff;    border:1px solid #000000;   }

/* field  */
input  {height:18px; border:1px solid #aaaaaa;}
select {height:18px; font-size:9pt; border:1px solid #B5BDC0;}
textarea {border:1px solid #DDDDDD; }

/* headers   */
.pageHeader { font-size:14pt; font-weight:bold;  border-bottom:1px solid #e0e0e0; color:#003366; }
.Header {  COLOR:#0F2145; FONT-SIZE:11pt; font-weight:bold;}
.HeaderS { font-size:12pt; font-weight:bold; color:#0C237F;height:25px;}
.HeaderG { COLOR:#5EC706; FONT-SIZE:14pt; font-weight:bold;}
.HeaderB { COLOR:#1C3A5E; FONT-SIZE:14pt; font-weight:bold;}

/*Tables     */
.mainTableBig {background-image:url(../images/bg.jpg); background-repeat:repeat-x; background-color:#FC5A11;}


.tbl{border:1px solid #F3F3F3;}
.tblBlue{border:1px solid #F79000;}
.tblYellow{border:1px solid #E7AB33;}
.tblGray{border:1px solid #717375; }


.tdForm { width:120px;}
.tblHeader {color:#7E3B70; font-size:13pt; font-weight:bold; padding-right:5px;}
.tblBody {color:#707277; font-size:10pt;}
.ClientMenu    { height:20px; font-weight:bold; FONT-SIZE:10pt; color:#717375; text-decoration:none; }



/* buttons  */
.button { height:20px;}
.buttonWithImage {background-image:url(../images/btn.gif); width:35px; height:17px; border:0px; color:White; font-size:8pt;}


/* form element  
.textarea { border:1px solid #B5BDC0; width:250px; height:80px; overflow:auto;}*/


/*  Links   */
A:link    { color:#3E4C67; text-decoration:underline;}
A:visited { color:#3E4C67; text-decoration:underline;}
A:active  { color:#3E4C67; text-decoration:underline;}
A:hover   { color:#3E4C67; text-decoration:none;}

A.LinkS:link    { font-weight:bold;  padding-right:5px;  color:#000000; font-size:8pt; text-decoration:none;}
A.LinkS:visited { font-weight:bold;  padding-right:5px;  color:#000000; font-size:8pt; text-decoration:none;}
A.LinkS:active  { font-weight:bold;  padding-right:5px;  color:#000000; font-size:8pt; text-decoration:none;}
A.LinkS:hover   { font-weight:bold;  padding-right:5px;  color:#000000; font-size:8pt; text-decoration:none;}

A.linkSheader:link    { color:#5B5C5E; font-weight:bold; font-size:10pt; text-decoration:none;}
A.linkSheader:visited { color:#5B5C5E; font-weight:bold; font-size:10pt; text-decoration:none;}
A.linkSheader:active  { color:#5B5C5E; font-weight:bold; font-size:10pt; text-decoration:none;}
A.linkSheader:hover   { color:#5B5C5E; font-weight:bold; font-size:10pt; text-decoration:underline;}

A.linkGheader:link    { color:#C4C5C8; font-size:17px; font-weight:bold; font-stretch:expanded; text-decoration:none;}
A.linkGheader:visited { color:#C4C5C8; font-size:17px; font-weight:bold; font-stretch:expanded; text-decoration:none;}
A.linkGheader:active  { color:#C4C5C8; font-size:17px; font-weight:bold; font-stretch:expanded; text-decoration:none;}
A.linkGheader:hover   { color:#C4C5C8; font-size:17px; font-weight:bold; font-stretch:expanded; text-decoration:underline;}


A.footerLink:link    { color:#1A0902;  font-size:8pt; text-decoration:none; padding:10px;}
A.footerLink:visited { color:#1A0902;  font-size:8pt; text-decoration:none;padding:10px;}
A.footerLink:active  { color:#1A0902;  font-size:8pt; text-decoration:none;padding:10px;}
A.footerLink:hover   { color:#1A0902;  font-weight:bold; font-size:8pt; text-decoration:underline;padding:10px;}

/*  Messages   */
.MessageError { color:Red ;}
.MessageOK { color:Blue ;text-decoration:underline;}
.error {color:Red;}

/*ASPMENU ---------------------------------------------------- */
.TopMenuItem { padding-right:10px;  font-size:10pt;font-weight:bold;color: #ffffff;cursor:hand; background-image:url(../images/arrow.gif); background-repeat:no-repeat; background-position:right;  }
.TopMenuItemOver { padding-right:10px; font-size:10pt;font-weight:bold;color: #FF9600;cursor:hand; background-image:url(../images/arrow.gif); background-repeat:no-repeat; background-position:right;  }
.TopMenuSelected{ padding-right:10px;  font-size:10pt;font-weight:bold;color: #FF9600;cursor:hand; background-image:url(../images/arrow.gif); background-repeat:no-repeat; background-position:right;  }
.TopMenuSelectedOver{ padding-right:10px;  font-size:10pt;font-weight:bold;color: #FF9600;cursor:hand; background-image:url(../images/arrow.gif); background-repeat:no-repeat; background-position:right;  }

.MenuItem{ text-align:center;  width:110px; font-size:10pt;font-weight:bold;color: #FFFFFF;background-color:#5EC806;cursor:hand; border-bottom:1px solid #ffffff;}
.MenuItemOver{text-align:center;  width:110px;  font-size:10pt;font-weight:bold;color: #000000;background-color:#5EC806;cursor:hand; border-bottom:1px solid #ffffff;}
.MenuSelected{text-align:center;  width:110px; font-size:10pt;font-weight:bold;color: #FFFFFF; background-color:#5EC806;cursor:hand; border-bottom:1px solid #ffffff;}
.TMenuSelectedOver{text-align:center;  width:110px; font-size:10pt;font-weight:bold;color: #FFFFFF;background-color:#5EC806;cursor:hand; border-bottom:1px solid #ffffff;}
.MenuSelectedOver{text-align:center;  width:110px; font-size:10pt;font-weight:bold;color: #000000; background-color:#5EC806;cursor:hand; border-bottom:1px solid #ffffff;}

.TopMenuItem10 {font-size:10pt;font-weight:bold;color: #FFFFFF;background-color:#FF751C;height:24px;cursor:hand;}
.TopMenuItemOver10 {font-size:10pt;font-weight:bold;color: #FFFFFF;background-color:#FF751C;height:24px;cursor:hand;}
.TopMenuSelected10{font-size:10pt;font-weight:bold;color: #FFFFFF;background-color:#FF751C;height:24px;cursor:hand;}
.TopMenuSelectedOver10{font-size:10pt;font-weight:bold;color: #FFFFFF;background-color:#FF751C;height:24px; cursor:hand;}

.MenuItem10{font-size:10pt;font-weight:bold;color: #FFFFFF;background-color:#FF751C;height:24px;cursor:hand;}
.MenuItemOver10{ font-size:10pt;font-weight:bold;color: #FFFFFF;background-color:#FF751C;height:24px;cursor:hand;}
.MenuSelected10{font-size:10pt;font-weight:bold;color: #FFFFFF; background-color:#FF751C;height:24px;cursor:hand;}
.TMenuSelectedOver10{font-size:10pt;font-weight:bold;color: #FFFFFF;background-color:#FF751C;height:24px;cursor:hand;}


/*
.TopMenuItem20 {background-color:#3A9F48;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.TopMenuItemOver20 {background-color:#3A9F48;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.TopMenuSelected20 {background-color:#3A9F48;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.TopMenuSelectedOver20 {background-color:#3A9F48;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px; cursor:hand;}

.MenuItem20 {background-color:#3A9F48;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.MenuItemOver20 { background-color:#3A9F48;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.MenuSelected20 {background-color:#3A9F48;font-size:10pt;font-weight:bold;color: #FFFFFF; height:24px;cursor:hand;}
.TMenuSelectedOver20 {background-color:#3A9F48;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
*/

.TopMenuItem20 {background-color:#E7A622;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.TopMenuItemOver20 {background-color:#E7A622;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.TopMenuSelected20 {background-color:#E7A622;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.TopMenuSelectedOver20 {background-color:#E7A622;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px; cursor:hand;}
/*
.MenuItem20 {background-color:#E7A622;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.MenuItemOver20 { background-color:#E7A622;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.MenuSelected20 {background-color:#E7A622;font-size:10pt;font-weight:bold;color: #FFFFFF; height:24px;cursor:hand;}
.TMenuSelectedOver20 {background-color:#E7A622;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
*/
.MenuItem20 {background-color:#FBDA8F;font-size:10pt;font-weight:bold;color: #E7A622;height:24px;cursor:hand;}
.MenuItemOver20 { background-color:#FBDA8F;font-size:10pt;font-weight:bold;color: #E7A622;height:24px;cursor:hand;}
.MenuSelected20 {background-color:#FBDA8F;font-size:10pt;font-weight:bold;color: #E7A622; height:24px;cursor:hand;}
.TMenuSelectedOver20 {background-color:#FBDA8F;font-size:10pt;font-weight:bold;color: #E7A622;height:24px;cursor:hand;}

.TopMenuItem30 {background-color:#F79000;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.TopMenuItemOver30 {background-color:#F79000;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.TopMenuSelected30 {background-color:#F79000;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.TopMenuSelectedOver30 {background-color:#F79000;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px; cursor:hand;}
/*
.MenuItem30 {background-color:#F79000;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.MenuItemOver30 { background-color:#F79000;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
.MenuSelected30 {background-color:#F79000;font-size:10pt;font-weight:bold;color: #FFFFFF; height:24px;cursor:hand;}
.TMenuSelectedOver30 {background-color:#F79000;font-size:10pt;font-weight:bold;color: #FFFFFF;height:24px;cursor:hand;}
*/
.MenuItem30 {background-color:#99C1D1;font-size:10pt;font-weight:bold;color: #F79000;height:24px;cursor:hand;}
.MenuItemOver30 { background-color:#99C1D1;font-size:10pt;font-weight:bold;color: #F79000;height:24px;cursor:hand;}
.MenuSelected30 {background-color:#99C1D1;font-size:10pt;font-weight:bold;color: #F79000; height:24px;cursor:hand;}
.TMenuSelectedOver30 {background-color:#99C1D1;font-size:10pt;font-weight:bold;color: #F79000;height:24px;cursor:hand;}

/*------------------------------------*/

/*Clients_ShowMyFriends.ascx*/

.headerBck{ background-color:#FF751C; color:White; font-weight:bold;}
.tblMyFriends{border:solid thin #FF751C; }
.tblW {color:White}

A.lnkTotalFriends:link    { color:Black; text-decoration:underline;}
A.lnkTotalFriends:visited { color:Black; text-decoration:underline;}
A.lnkTotalFriends:active  { color:Black; text-decoration:underline;}
A.lnkTotalFriends:hover   { color:Black; text-decoration:underline;}




/* MENU PAGES PART -------------------*/

.tdMenuOff{background-image:url(../images/btnBGoff.jpg); height:67px; width:84px;}
.tdMenuOn{background-image:url(../images/btnBG.jpg); height:67px; width:84px;}

.selectedTopPage {height:20px; background-color:#E0E0E0; font-weight:bold; height:20px;  border-bottom:1px solid #ffffff; FONT-SIZE:9pt; color:#D31930; }
.selectedMiddlePage { padding-top:7px; height:33px; background-color:#7E3B70;  FONT-SIZE:11pt; color:#ffffff; text-decoration:none; padding-left:10px; padding-right:10px;}
.selectedSubPage { height:20px; background-color:#EE73A9;  FONT-SIZE:11pt; color:#ffffff; text-decoration:none; padding-left:10px; padding-right:10px;}


A.linkTopPage:link    { FONT-SIZE:10pt;  color:#ffffff; font-weight:bold; text-decoration:none;  }
A.linkTopPage:visited { FONT-SIZE:10pt; color:#ffffff; font-weight:bold; text-decoration:none; }
A.linkTopPage:active  { FONT-SIZE:10pt; color:#ffffff; font-weight:bold; text-decoration:none; }
A.linkTopPage:hover   { FONT-SIZE:10pt; color:#ffffff; font-weight:bold; text-decoration:none; }

.linkTopPage    { FONT-SIZE:10pt;  color:#ffffff; font-weight:bold; text-decoration:none;  }


A.linkTopPage1:link    {FONT-SIZE:12px; width:180px; height:20px; padding-left:10px; padding-right:10px;  color:#ffffff; background-color:#F08800; font-weight:bold; text-decoration:none; }
A.linkTopPage1:visited {FONT-SIZE:12px; width:180px; height:20px; padding-left:10px; padding-right:10px; color:#ffffff; background-color:#F08800; font-weight:bold; text-decoration:none; }
A.linkTopPage1:active  {FONT-SIZE:12px; width:180px; height:20px; padding-left:10px; padding-right:10px; color:#ffffff; background-color:#F08800; font-weight:bold; text-decoration:none; }
A.linkTopPage1:hover   {FONT-SIZE:12px; width:180px; height:20px; padding-left:10px; padding-right:10px; color:#ffffff; background-color:#CF7600; font-weight:bold; text-decoration:none; }
/*
A.linkTopPage2:link    {FONT-SIZE:12px; color:#3A9F48; font-weight:bold; text-decoration:none; }
A.linkTopPage2:visited {FONT-SIZE:12px; color:#3A9F48; font-weight:bold; text-decoration:none; }
A.linkTopPage2:active  {FONT-SIZE:12px; color:#3A9F48; font-weight:bold; text-decoration:none; }
A.linkTopPage2:hover   {FONT-SIZE:12px; color:#3A9F48; font-weight:bold; text-decoration:underline; }
*/

A.linkTopPage2:link    {FONT-SIZE:12px; color:#E7AB33; font-weight:bold; text-decoration:none; }
A.linkTopPage2:visited {FONT-SIZE:12px; color:#E7AB33; font-weight:bold; text-decoration:none; }
A.linkTopPage2:active  {FONT-SIZE:12px; color:#E7AB33; font-weight:bold; text-decoration:none; }
A.linkTopPage2:hover   {FONT-SIZE:12px; color:#E7AB33; font-weight:bold; text-decoration:underline; }

A.linkTopPage3:link    {FONT-SIZE:12px; color:#F79000; font-weight:bold; text-decoration:none; }
A.linkTopPage3:visited {FONT-SIZE:12px; color:#F79000; font-weight:bold; text-decoration:none; }
A.linkTopPage3:active  {FONT-SIZE:12px; color:#F79000; font-weight:bold; text-decoration:none; }
A.linkTopPage3:hover   {FONT-SIZE:12px; color:#F79000; font-weight:bold; text-decoration:underline; }


A.linkMiddlePage:link    { padding-top:7px; height:33px; background-color:#EE73A9;  FONT-SIZE:11pt; color:#ffffff; text-decoration:none; padding-left:10px; padding-right:10px; }
A.linkMiddlePage:visited { padding-top:7px; height:33px; background-color:#EE73A9;  FONT-SIZE:11pt; color:#ffffff; text-decoration:none; padding-left:10px; padding-right:10px; }
A.linkMiddlePage:active  { padding-top:7px; height:33px;background-color:#EE73A9;  FONT-SIZE:11pt; color:#ffffff; text-decoration:none; padding-left:10px; padding-right:10px; }
A.linkMiddlePage:hover   { padding-top:7px; height:33px; background-color:#EE73A9;  FONT-SIZE:11pt; color:#ffffff; text-decoration:none; padding-left:10px; padding-right:10px; }

A.selectedlinkMiddlePage:link    { padding-top:7px; height:33px; background-color:#EE73A9; FONT-SIZE:11pt; color:#ffffff; text-decoration:none; padding-left:10px; padding-right:10px; }
A.selectedlinkMiddlePage:visited { padding-top:7px; height:33px; background-color:#EE73A9; FONT-SIZE:11pt; color:#ffffff; text-decoration:none; padding-left:10px; padding-right:10px; }
A.selectedlinkMiddlePage:active  { padding-top:7px; height:33px; background-color:#EE73A9; FONT-SIZE:11pt; color:#ffffff; text-decoration:none; padding-left:10px; padding-right:10px; }
A.selectedlinkMiddlePage:hover   { padding-top:7px; height:33px; background-color:#EE73A9; FONT-SIZE:11pt; color:#ffffff; text-decoration:none; padding-left:10px; padding-right:10px; }

A.linkSubPage:link    { height:20px; FONT-SIZE:9pt; color:#717375; text-decoration:underline; }
A.linkSubPage:visited { height:20px; FONT-SIZE:9pt; color:#717375; text-decoration:underline; }
A.linkSubPage:active  { height:20px; FONT-SIZE:9pt; color:#717375; text-decoration:underline; }
A.linkSubPage:hover   { height:20px; FONT-SIZE:9pt; color:#717374; text-decoration:none; }

A.linkSubPage1:link    {  FONT-SIZE:9pt; font-weight:bold; color:#717375;  text-decoration:none;  background-repeat:no-repeat; }
A.linkSubPage1:visited {  FONT-SIZE:9pt; font-weight:bold; color:#717375;  text-decoration:none;  background-repeat:no-repeat;}
A.linkSubPage1:hover   {  FONT-SIZE:9pt; font-weight:bold; color:#717375;  text-decoration:none;  background-repeat:no-repeat;}
A.linkSubPage1:active  {  FONT-SIZE:9pt; font-weight:bold; color:#717375;  text-decoration:none;  background-repeat:no-repeat;}

A.linkSubPage1Selected:link    {  FONT-SIZE:9pt; font-weight:bold; color:#5B3C5C;  text-decoration:none; background-repeat:no-repeat; }
A.linkSubPage1Selected:visited {  FONT-SIZE:9pt; font-weight:bold; color:#5B3C5C;  text-decoration:none; background-repeat:no-repeat;}
A.linkSubPage1Selected:hover   {  FONT-SIZE:9pt; font-weight:bold; color:#5B3C5C;  text-decoration:none; background-repeat:no-repeat;}
A.linkSubPage1Selected:active  {  FONT-SIZE:9pt; font-weight:bold; color:#5B3C5C;  text-decoration:none; background-repeat:no-repeat;}



A.selectedlinkSubPage:link    { height:20px; FONT-SIZE:9pt; color:#394665; text-decoration:underline; }
A.selectedlinkSubPage:visited { height:20px; FONT-SIZE:9pt; color:#394665; text-decoration:underline; }
A.selectedlinkSubPage:active  { height:20px; FONT-SIZE:9pt; color:#394665; text-decoration:underline; }
A.selectedlinkSubPage:hover   { height:20px; FONT-SIZE:9pt; color:#990000; text-decoration:none; }



.MyFcolor{color:#9E5688;background-color:#EDDDE8}
A.MyFcolor:link    {  color:#9E5688; text-decoration:underline; }
A.MyFcolor:visited {  color:#9E5688; text-decoration:underline; }
A.MyFcolor:active  {  color:#9E5688; text-decoration:underline; }
A.MyFcolor:hover   {  color:#9E5688; text-decoration:underline; }

A.MyFcolor2:link    {  color:#9E5688; text-decoration:underline; font-size:11px; }
A.MyFcolor2:visited {  color:#9E5688; text-decoration:underline; font-size:11px;  }
A.MyFcolor2:active  {  color:#9E5688; text-decoration:underline; font-size:11px;  }
A.MyFcolor2:hover   {  color:#9E5688; text-decoration:underline; font-size:11px;  }

.MyFcolor2{color:#9E5688;}
.MyFcolor3{color:#9E5688;font-weight:bold}

.pageHeader2 { font-weight:bold; height:21px;  padding-top:2px; padding-right:5px; padding-left:35px; background-color:#717375;  COLOR:#FFFFFF; FONT-SIZE:13px; }
/*.pageHeader2 { font-weight:bold; height:21px; padding-top:2px; padding-right:5px; padding-left:35px; background-image:url(../images/corner_left_purple_light.gif); background-repeat:no-repeat; background-position:left top; background-color:#9E6C94;  COLOR:#FFFFFF; FONT-SIZE:13px; }*/

/* tree section -----*/
.tableTree {font-size:7pt;padding:0px; height:70px; width:50px;}
.myCIDTree   {font-size:7pt;border:2px solid #000000; padding:1px; cursor:hand;}
.CjoinerTree {background-color:Yellow;}
.CIDTree   {font-size:7pt;border:1px solid #000000; padding:1px; cursor:hand;}
A.goMyTree:link    { color:#000000; font-weight:bold; text-decoration:none;}
A.goMyTree:visited { color:#000000; font-weight:bold; text-decoration:none;}
A.goMyTree:active  { color:#000000; font-weight:bold; text-decoration:none;}
A.goMyTree:hover   { color:#000000; font-weight:bold;  text-decoration:none;}

/*modulsBooks/Design.ascx*/
.tdBorder{ border:solid 1px #F79000; background-color:#F79000;}
.tdBorderM{ border-bottom:solid 1px #F79000; border-top:solid 1px #F79000;}
.tdBorderFlash{ border-bottom:solid 1px #F79000; border-left:solid 1px #F79000; border-right:solid 1px #F79000;}
.tdBorderFlash1{ height:260px; border-bottom:solid 1px #F79000;border-top:solid 1px #F79000; border-left:solid 1px #F79000; border-right:solid 1px #F79000;}

 A.DesignLink:link    {color:#F79000; font-weight:bold; font-size:10pt; text-decoration:underline;}
A.DesignLink:visited { color:#F79000; font-weight:bold; font-size:10pt;  text-decoration:underline;}
A.DesignLink:active  { color:#F79000; font-weight:bold; font-size:10pt; text-decoration:underline;}
A.DesignLink:hover   { color:#F79000; font-weight:bold; font-size:10pt; text-decoration:none;}


/*Design.aspx*/
.BackGroundWhite{ background-color:White;}

/*ArticleDetails.ascx*/
.AcatHeader{ color:#C92026; font-weight:bold; font-size:22px;}
.AcatDescS{ color:#C92026; font-weight:bolder; font-size:14px;}
.AcatDescL{ color:#221D1E; font-size:12px; text-align:justify;}

.bg1{ background-color:#c9171d;}
.bg2{ background-color:#E7A622;}
.bg3{ background-color:#F79000;}
.bg4{ background-color:#c9171d;}
.bg5{ background-color:#c9171d;}
 /*
.bg2{ background-color:#3A9F48;}
*/
 
 /*ArticleList.ascx*/
 
 A.redLink:link    { color:#C92026; font-weight:bold; font-size:smaller; text-decoration:underline;}
A.redLink:visited { color:#C92026; font-weight:bold; font-size:smaller;  text-decoration:underline;}
A.redLink:active  { color:#C92026; font-weight:bold; font-size:smaller;  text-decoration:underline;}
A.redLink:hover   { color:#C92026; font-weight:bold; font-size:smaller;   text-decoration:underline;}

A.redLink1:link    { color:#C92026; font-weight:bold;text-decoration:underline;}
A.redLink1:visited { color:#C92026; font-weight:bold;text-decoration:underline;}
A.redLink1:active  { color:#C92026; font-weight:bold;text-decoration:underline;}
A.redLink1:hover   { color:#C92026; font-weight:bold;text-decoration:underline;}


/*modulesProfile*/
.profileHeader{ width:127px; height:32px; background-image:url(../images/myProfileBorder.gif); background-repeat:no-repeat; color:White; font-size:10pt; font-weight:bold; vertical-align:middle; padding-right:35px;}

/*modulesBook/Binding.ascx*/
.BindBackground{ background-image:url(../images/BindBack.gif); background-repeat:no-repeat; width:885px; height:205;}
.whiteBackBlueBorder{ background:#ffffff; border:solid 1px #F79000; width:310px; height:140px;}

/*AlbumDetails - Price Table*/
.noBck{border:0px;width:40px;vertical-align:middle; font-size:8pt;}
.yesBck{border:0px;background-color:#E7E7E7; width:40px;vertical-align:middle;font-size:8pt;}
.yesBck2{border:0px;background-color:#E7E7E7; width:80px;vertical-align:middle;font-size:8pt; font-weight:bold;}
.Bck{background-color:#E7E7E7;font-size:8pt;}
.WBck{background-color:#FFFFFF; height:1px;font-size:7pt;}


 A.btnGrayLink:link   {background-image:url(../images/price.gif); background-repeat:no-repeat;text-decoration:none;border:0px; width:75px; height:16px;}
A.btnGrayLink:visited {background-image:url(../images/price.gif); background-repeat:no-repeat;text-decoration:none;border:0px;width:75px; height:16px;}
A.btnGrayLink:hover   {background-image:url(../images/price.gif); background-repeat:no-repeat;text-decoration:none;border:0px;width:75px; height:16px;}
A.btnGrayLink:active  {background-image:url(../images/price.gif); background-repeat:no-repeat;text-decoration:none;border:0px;width:75px; height:16px;}

/*modulesBook/PagePrice*/
.grayNum{ background-color:#EFEFEE; font-size:9pt; font-weight:bold; vertical-align:middle; width:85px; margin-left:10px;margin-right:10px;}
.grayPrice{ background-color:#EFEFEE; font-size:9pt; font-weight:bold; vertical-align:middle; width:115px; margin-left:10px;margin-right:10px;}
.leftBorder{ border-left:solid 1px #EFEFEE;}

A.bookLink:link    { color:#0073A2; font-weight:bold; font-size:9pt; text-decoration:underline;}
A.bookLink:visited { color:#0073A2; font-weight:bold; font-size:9pt;  text-decoration:underline;}
A.bookLink:active  { color:#0073A2; font-weight:bold; font-size:9pt;  text-decoration:underline;}
A.bookLink:hover   { color:#0073A2; font-weight:bold; font-size:9pt;   text-decoration:none;}

/*modulesLab/HomeLab.ascx*/

A.homeLab:link    { color:#E7AB33; font-weight:bold; font-size:8pt; text-decoration:underline;}
A.homeLab:visited { color:#E7AB33; font-weight:bold; font-size:8pt;  text-decoration:underline;}
A.homeLab:active  { color:#E7AB33; font-weight:bold; font-size:8pt;  text-decoration:underline;}
A.homeLab:hover   { color:#E7AB33; font-weight:bold; font-size:8pt;   text-decoration:none;}
/*modulesLab/OnlinePrint.ascx*/
A.LabBig:link    { color:#E7AB33; font-weight:bold; font-size:9pt; text-decoration:underline;}
A.LabBig:visited { color:#E7AB33; font-weight:bold; font-size:9pt;  text-decoration:underline;}
A.LabBig:active  { color:#E7AB33; font-weight:bold; font-size:9pt;  text-decoration:underline;}
A.LabBig:hover   { color:#E7AB33; font-weight:bold; font-size:9pt;   text-decoration:underline;}

/*modulesLab/QualityPrint.ascx*/
A.LabLink:link    { color:#E7AB33; font-weight:bold; font-size:8pt; text-decoration:underline;}
A.LabLink:visited { color:#E7AB33; font-weight:bold; font-size:8pt;  text-decoration:underline;}
A.LabLink:active  { color:#E7AB33; font-weight:bold; font-size:8pt;  text-decoration:underline;}
A.LabLink:hover   { color:#E7AB33; font-weight:bold; font-size:8pt;   text-decoration:underline;}
.LabBtn{background-color: #E7AB33; border:solid 1px white; color:#E7E7E7; font-weight:bold; font-size:10pt; height:20px; width:80px;}


/*modulesLab/PriceList.ascx*/
.yellowBck{ background-color:#E7A622; color:White; border-left:solid 1px white; width:250px; height:20px;}
.yellowBck1{ background-color:#E7A622; color:White; border-left:solid 1px white;width:115px;height:20px;}
.grayBck{ background-color:#F1F0F1;  border:solid 1px #E7A622; width:115px;height:20px;}
.noBckLab{border:solid 1px #E7A622;height:20px; width:115px;}

/*DICTIONARY*/
.DiVDic1{display:none;z-index:8;position:absolute;border-left:solid 1px #717375;border-top:solid 1px #717375; border-bottom:solid 3px #717375; border-right:solid 3px #717375;background-color:#FBF8F5;padding:8px; }
.DiVDic2{display:block;z-index:8; position:absolute;border-bottom:solid 2px #717375; border-right:solid 2px #717375;background-color:#FBF8F5;padding:4px 4px 4px 4px;}

/*modulesDictionary/Cat_ABC_Dic.ascx*/
A.GrayBckLnk:link    {background-color:#C5C6C8; color:white; font-weight:bold; font-size:12pt; text-align:right; text-decoration:none; cursor:hand;width:180px; padding:1px 5px 1px 0;}
A.GrayBckLnk:visited {background-color:#C5C6C8; color:white; font-weight:bold; font-size:12pt; text-align:right; text-decoration:none;cursor:hand;width:180px;padding:1px 5px 1px 0;}
A.GrayBckLnk:active  {background-color:#C5C6C8; color:white; font-weight:bold; font-size:12pt; text-align:right; text-decoration:none;cursor:hand;width:180px;padding:1px 5px 1px 0;}
A.GrayBckLnk:hover   {background-color:#C5C6C8; color:white; font-weight:bold; font-size:12pt; text-align:right; text-decoration:none;cursor:hand;width:180px;padding:1px 5px 1px 0;}

A.GrayBckLnkS:link    {background-color:#C5C6C8; color:white; font-weight:bold; font-size:12pt; text-align:center; text-decoration:none; cursor:hand;width:23px; padding:1px 1px 1px 1px;}
A.GrayBckLnkS:visited {background-color:#C5C6C8; color:white; font-weight:bold; font-size:12pt; text-align:center; text-decoration:none;cursor:hand;width:23px;padding:1px 1px 1px 1px;}
A.GrayBckLnkS:active  {background-color:#717375; color:white; font-weight:bold; font-size:12pt; text-align:center; text-decoration:underline;cursor:hand;width:23px;padding:1px 1px 1px 1px;}
A.GrayBckLnkS:hover   {background-color:#C5C6C8; color:white; font-weight:bold; font-size:12pt; text-align:center; text-decoration:none;cursor:hand;width:23px;padding:1px 1px 1px 1px;}


/*modulesDictionary/DicList.ascx*/
.GrayBck{background-color:#C5C6C8; border:solid 1px #C5C6C8; color:white; font-weight:bold; font-size:12pt; text-align:right;  width:180px; padding:1px 5px 1px 0;}

A.dicLink:link    {font-weight:bold; font-size:10pt;text-decoration:underline; cursor:hand;}
A.dicLink:visited{font-weight:bold; font-size:10pt;text-decoration:underline; cursor:hand;}
A.dicLink:active  {font-weight:bold; font-size:10pt;text-decoration:underline; cursor:hand;}
A.dicLink:hover  {font-weight:bold; font-size:10pt;text-decoration:underline; cursor:hand;}

/*PHOTO ORDER -->> OrderDetails.ascx*/
.Toolbar1 .Left1
{
	background-image:url('Images/ToolbarLeft.gif');
	width:9px;
	height:26px;
}
.Toolbar1 .Panel1
{
	background-image:url('Images/ToolbarBackground.gif');
	height:26px;
}

.Toolbar1 .Right1 
{
	background-image:url('Images/ToolbarRight.gif');
	width:7px;
	height:26px;
}

.Toolbar1 .Panel1  .Toolbar1 
{
	cursor:default;
	display:block;
	text-decoration:none;
	color:#000000;
}

.Toolbar1 .Panel1 
{
	padding:2px;
}

.Toolbar1 .Panel1 
{
	background-color: #FFE7B6;
	border: #666699 1px solid;
	padding:1px;
}

.Toolbar1 .Panel1 
{
	margin-top:-2px;
	vertical-align:middle;
	width:16px;
	height:16px;
	border:0px;
}

.Toolbar1 .Separator1
{
	margin-top:2px;
	margin-left:5px;
	margin-right:5px;
	height:15px;
	width:2px;
}

.Toolbar1 .Header1
{
	font-weight:bold;
}

.SearchHeader1
{
	height:20;
	color:#ffffff;
	font-size: 10pt;
	font-weight:bold;
	cursor:hand;
	background-image:url(../../images/bg-menu-main.png);
	padding:2px;

}

/*Photo.aspx*/
.btnOrderBlue{background-color:#CCE2FC; border:solid 1px #6594E2; height:24px; width:100px; color:#5c5d60; font-weight:bold;}

/*modulesLab/frame.ascx*/

A.lnkNoDesign:link    {text-decoration:none; cursor:hand;}
A.lnkNoDesign:visited{text-decoration:none; cursor:hand;}
A.lnkNoDesign:active {text-decoration:none; cursor:hand;}
A.lnkNoDesign:hover  {text-decoration:none; cursor:hand;}
